#
# Copyright (c) 1996, by Sun Microsystems, Inc.
# All rights reserved.
#
# Sun WebServer SunScreen EFS server instance configuration file
#
# @(#)efshttpd.conf	1.3 99/03/19 Sun Microsystems, Inc.
#

server {

	server_root	//etc/opt/SUNWicg/SunScreen/http/efshttpd
	server_user	root
	comment	"SunScreen  WebServer Configuration"

	cache_enable 	"yes"
	cache_small_file_cache_size	8
	cache_large_file_cache_size	256
	
	user_doc_source UNIXSYS

	site_restrictions {
		cgi_superuser 		"no"
		cgi_dns_enable		"no"
		cgi_user_unique		"no"
		se_share		"no"
	}


}

url {
		site_path	//etc/opt/SUNWicg/SunScreen/http/
		site_config	"default_site.site.conf"
		site_enable	"yes"
		owner_user  root
}

port 3852 {
		ssl_enable 		"no"
		request_timeout	        180
		keepalive_enable	"yes"
	       ip_address 0.0.0.0
}

